// https://onlinefontconverter.com/
// https://nomail.com.ua/font-page/55578?name=BrutalType
// https://everythingfonts.com/ttf-to-woff


// GothaPro
@font-face {
  font-family: 'GothaPro';
  src: url('../fonts/Gotha-pro/GothaPro.eot'),
  url('../fonts/Gotha-pro/GothaPro.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Gotha-pro/GothaPro.woff2') format('woff2'),
  url('../fonts/Gotha-pro/GothaPro.woff') format('woff'),
  url('../fonts/Gotha-pro/GothaPro.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

// GothaPro
@font-face {
  font-family: 'GothaMed';
  src: url('../fonts/Gotha-med/GothaMed.eot'),
  url('../fonts/Gotha-med/GothaMed.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Gotha-med/GothaMed.woff2') format('woff2'),
  url('../fonts/Gotha-med/GothaMed.woff') format('woff'),
  url('../fonts/Gotha-med/GothaMed.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

// ElegantIcons
@font-face {
	font-family: 'ElegantIcons';
	src:url('../fonts/ElegantIcons/ElegantIcons.eot');
	src:url('../fonts/ElegantIcons/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ElegantIcons/ElegantIcons.woff') format('woff'),
		url('../fonts/ElegantIcons/ElegantIcons.ttf') format('truetype'),
		url('../fonts/ElegantIcons/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}